function FileData_Pairs(x)
{
x.t("user","profile");
x.t("sections","3.1");
x.t("wake","ring");
x.t("3.1","booting");
x.t("3.2","shutdown");
x.t("3.3","standby");
x.t("3.4","wake");
x.t("settings","3.6");
x.t("operation","virtual");
x.t("3.5","user");
x.t("3.6","operation");
x.t("virtual","usb");
x.t("shutdown","operating");
x.t("shutdown","case");
x.t("3.7","automatic");
x.t("profile","settings");
x.t("problems","chapter");
x.t("problems","known");
x.t("automatic","shutdown");
x.t("chapter","comprises");
x.t("known","problems");
x.t("comprises","following");
x.t("operating","system");
x.t("usb","port");
x.t("case","emergency");
x.t("port","3.7");
x.t("ring","3.5");
x.t("following","sections");
x.t("system","3.2");
x.t("system","3.3");
x.t("system","3.4");
x.t("standby","operating");
x.t("booting","operating");
}
